## intel-euclid-meta 12

=== debian/changelog ===
intel-euclid-meta (12) xenial; urgency=medium

  * interactive shell would source configuration /etc/bash.bashrc which
    maintained by bash package, should not maintained by this package (LP: #1669327)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 03 Mar 2017 07:58:42 +0000

intel-euclid-meta (11) xenial; urgency=medium

  * Add ros environment for bash shell (LP: #1669327)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 03 Mar 2017 11:24:57 +0800

intel-euclid-meta (10) xenial; urgency=medium

  * check binary before update-grub

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 02 Mar 2017 19:30:21 +0800

intel-euclid-meta (9) xenial; urgency=medium

  * add dependency of euclid kernel and headers.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 02 Mar 2017 16:50:16 +0800

intel-euclid-meta (8) xenial; urgency=medium

  * set GRUB_RECORDFAIL_TIMEOUT according to request from amit.moran@intel.com
    (LP: #1669296)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 02 Mar 2017 16:34:15 +0800

intel-euclid-meta (7) xenial; urgency=medium

  * Remove suspend.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 24 Feb 2017 18:57:07 +0800

intel-euclid-meta (6) xenial; urgency=medium

  * add vcs information

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 21 Dec 2016 13:46:54 +0800

intel-euclid-meta (5) xenial; urgency=medium

  * Add apt-pinning

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 21 Dec 2016 13:02:20 +0800

intel-euclid-meta (4) xenial; urgency=medium

  * Add recommended package euclid-wifi-chip-config.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 21 Dec 2016 12:17:35 +0800

intel-euclid-meta (3) xenial; urgency=medium

  * Add xenial-euclid source list

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 21 Dec 2016 11:46:12 +0800

intel-euclid-meta (2) xenial; urgency=medium

  * recommends commonsense-configs package

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 16 Dec 2016 12:59:46 +0800

intel-euclid-meta (1) xenial; urgency=medium

  * Meta package for intel euclid.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 14 Dec 2016 10:32:15 +0000
