## intel-euclid-meta 13

=== debian/changelog ===
intel-euclid-meta (13) xenial; urgency=medium

  * Add DefaultTimeoutStopSec=3s to systemd confguration.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Mar 2017 14:57:16 +0800
