=== debian/control ===
Source: intel-euclid-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/minhang/intel-euclid-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/minhang/intel-euclid-meta

Package: intel-euclid-meta
Architecture: all
Depends: ${misc:Depends}, linux-euclid-headers-4.4.0-9015.15, linux-headers-4.4.0-9015.15-euclid, linux-image-4.4.0-9015.15-euclid, linux-image-extra-4.4.0-9015.15-euclid
Recommends: commonsense-configs, euclid-wifi-chip-config
XB-Modaliases: ${modaliases}
Description: Meta package for Intel Euclid 
 This is a metapackage for Intel Euclid
