## intel-euclid-meta 15

=== debian/changelog ===
intel-euclid-meta (15) xenial; urgency=medium

  * Depend on the right meta.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 30 Mar 2017 12:57:12 +0800

intel-euclid-meta (14) xenial; urgency=medium

  * Depend on kernel meta instead of kernel packages.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 30 Mar 2017 11:54:50 +0800
