=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: intel-euclid-meta
 Architecture: all
-Depends: ${misc:Depends}, linux-euclid-headers-4.4.0-9015.15, linux-headers-4.4.0-9015.15-euclid, linux-image-4.4.0-9015.15-euclid, linux-image-extra-4.4.0-9015.15-euclid
+Depends: ${misc:Depends}, linux-euclid
 Recommends: commonsense-configs, euclid-wifi-chip-config
 XB-Modaliases: ${modaliases}
 Description: Meta package for Intel Euclid
