## intel-euclid-meta 17

=== debian/changelog ===
intel-euclid-meta (17) xenial; urgency=medium

  * Add ros source to /etc/profile.d/

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 10 Apr 2017 12:17:34 +0800

intel-euclid-meta (16) xenial; urgency=medium

  * Fix ros-setup issue.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 10 Apr 2017 11:36:46 +0800
