## intel-euclid-meta 21

=== debian/changelog ===
intel-euclid-meta (21) xenial; urgency=medium

  * Remove 'console=tty0' according to Intel's requirement.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 20 Apr 2017 16:53:16 +0800

intel-euclid-meta (20) xenial; urgency=medium

  * Remove redundent update-grub

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 20 Apr 2017 12:46:50 +0800

intel-euclid-meta (19) xenial; urgency=medium

  * Need to run update-grub

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 20 Apr 2017 12:44:51 +0800

intel-euclid-meta (18) xenial; urgency=medium

  * Add some parameters to kernel cmdline (LP: #1684344)

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 20 Apr 2017 11:56:18 +0800
